  .iconsmenu {width: 40px;}
  .productsnames {
    font-family: Helvetica, sans-serif;
    font-size: 37px;
    font-weight: 700;
    color: #212121;
    text-transform: none;
  }
  .image-products {
    width: 340px;
    height: 340px;
    padding: 15px 0 0 15px;
  }
  .title_subtitle_holder{
    margin-top: 50px;
  }

  @media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .kimzeyl{
      display: none;
    }
    [class*="imagespr"] {

      width: 100%;
    }
  }
  /*.vc_col-sm-7 {*/
